@charset "utf-8";

/* ver2.1 20110925
 * Author : Paroday
 * http://paro2day.blog122.fc2.com/blog-entry-353.html
 *
 * Plugin3 : HTML
 * delete <!--Plugin3-->...<!--/Plugin3-->
 *
 * Sidebar : HTML
 * class="rightSide" or class="leftSide"
 *
*/

/* ----------------------------------------------------[ WIDTH ]
  [1]     [2]     [3]    [4]     [5]
 942px   687px     0px    0px   220px
 870px   615px     0px    0px   220px
 820px   570px     0px    0px   215px
 776px   541px     0px    0px   200px
 96%     100%   -220px  220px   210px
 96%     72.5%     0px    0px    26%
*/
#pagetop {width: 820px;}	/* [1] */
.main {width: 570px;		/* [2] */
	margin-right: 0px;	/* [3]
	[1]% HTML class="leftSide" change 'margin-left:' */
}
.m-main {margin-right: 0px;}	/* [4]
	[1]% HTML class="leftSide" change 'margin-left:' */
.sidebar {width: 215px;}	/* [5] */

/* ----------------------------------------------------[ COLOR ]
 color	[1]      [2]      [3]      [4]
 black	#000000  #141414  #303030  #303030
 green	#406468  #43676a  #43676a  #406468
 blue	#496170  #4c6473  #4c6473  #496170
 gray	#848484  #888888  #888888  #848484
*/
#header,#footer {background: #000000;} /* [1] */
#blogTitle,div p.copyright {background: #141414;} /* [2] */
.e-frame {background: #303030;} /* [3] */
.sidebar .e-frame {
	background: #303030; /* [4] */
}

#blogTitle a,.copyright a,.copyright,.adcopy a,.adcopy {
	text-decoration: none; color: #ffffff;
}
#blogTitle a:hover,.adcopy a:hover {
	text-decoration: none; color: #666666;
}

.main .entryTitle a:link,.main .entryTitle a:visited {
	text-decoration: none; color: #000000;
}
.main .entryTitle a:hover {color: #dd0033;}

.sideTitle {color: #ffffff;}

/* ----------------------------------------------------[ RESET ]
*/
body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',arial,sans-serif;
	margin: 0 auto; padding: 0;
	background: #eeeeee;
	text-align: center;
}
textarea,select,input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',arial,sans-serif;
	font-size: inherit;
}
form,fieldset {margin: 0; padding: 0;}
img,a img,fieldset {border: 0 none; text-decoration: none;}
.emoji {vertical-align: middle; margin: 0 0.1em;}
pre {font-size: inherit; overflow: auto;}
textarea {line-height: 1.4;}

.main,.main table {
	color: #000000;
}
.sidebar,.sidebar table {
	color: #333333;
}
body div .disNone {display: none;}

/* ----------------------------------------------------[ LINK ]
*/
a {text-decoration: none; color: #0077d0;}
a:hover {color: #dd0066;}

.main a:link {
	text-decoration: underline; color: #0077d0;
}
.main a:visited {
	text-decoration: underline; color: #004499;
}
.main a:hover {
	text-decoration: none; color: #dd0066;
}
.sidebar a:link {
	text-decoration: underline; color: #0077d0;
}
.sidebar a:visited {
	text-decoration: underline; color: #004499;
}
.sidebar a:hover {
	text-decoration: none; color: #c94538;
}
.sidebar li a:link,.sidebar li a:visited {
	text-decoration: none; color: #090909;
}
.sidebar li a:hover {
	text-decoration: none; color: #c94538;
}

/* ----------------------------------------------------[ LAYOUT ]
*/
#pagetop {margin: 0 auto;}
.pagewidth {width: 100%;}
.pageout,.pageframe {
	padding: 0 2px; border-style: none solid;border-width: 0 2px;
}
.pagein {
	padding: 0 1px; border-style: none solid; border-width: 0 1px;
	background: #c3c3c3; border-color: #dcdcdc;
}
.pageout {background: #e0e0e0; border-color: #e6e6e6;}
.pageframe {background: #e9e9e9; border-color: #ececec;}

.pagecolor,.main .entryTitle {background: #fafafa;}	/* BGCOLOR */
.e-line {border-color: #e6e6e6;}	/* BORDER */
.entry,.entryList ul.e-top {background: #ffffff;}	/* BGCOLOR */
#pagetop .e-edit a {color: #ffffff;}	/* .entry BGCOLOR */

.main {float: left; overflow: hidden;}
.sidebar {float: right; padding: 1px 0 0; overflow: hidden;}
.m-main {margin-bottom: 30px; text-align: left;}
.r-main {margin: 15px 0 0; padding: 0; text-align: left;}

.leftSide .main {float: right;}
.leftSide .sidebar {float: left;}
.leftSide .sidebar .sideTitle {border-radius: 0 3px 3px 0;}
.leftSide .main .e-top {border-width: 1px 0 1px 1px;}

/* ----------------------------------------------------[ HEADER ]
*/
#header {
	margin: 0 1px; padding: 5px 5px; list-style-type: none;
	font-size: 76%; text-align: right;
}
#header li {
	margin: 0 0 0 10px; padding: 0; display: inline;
}
#header,#header a {color: #ffffff; text-decoration: none;}
#header a:hover {color: #666666;}

#blogTitle {
	margin: 0 1px; padding: 1.2em 0.3em 0.8em 0.8em;
	border-radius: 0 0 3px 3px; letter-spacing: 1px;
	text-align: left; font-weight: normal;
	font-size: 94%;			/* size */
}
p.intro{
	margin: 0; padding: 0.8em 0.8em 0.2em;
	text-align: right; color: #333333; font-size: 82%;
}

/* ----------------------------------------------------[ TOPICPATH ]
*/
#topicPath {
	margin: 0 0 5px; padding: 0; clear: both;
	font-size: 82%; color: #000000;
}
#topicPath p {
	margin: 0 5px 0; padding: 0.2em 6px 0.7em 6px;
	clear: both; overflow: hidden;
}
.entryList ul.e-top {	
	margin: 0; padding: 14px 11px 11px; list-style-type: none;
}
.entryList li {margin: 0 0 3px; height: 1.4em; line-height: 1.4; overflow: hidden;}
#topicPath ul span {margin: 0; color: #999999; font-size: 84%;}
#topicPath ul li:hover span {color: #000000;}
#topicPath a,#topicPath span {margin: 0 4px; color: #000000;}
#topicPath span a {margin-left: 0;}
.tpAd,#topicPath span span {display: none;}
#topicPath a:hover {color: #ee0055; text-decoration: underline;}

/* ----------------------------------------------------[ ENTRY ]
*/
.entryBody img {
	border: #f6f6f6 1px solid;	/* IMAGE */
	margin: 1px 1px;
}
.entryBody p {
	margin:0.2em 0 1.1em;
}
blockquote {
	margin: 1.5em 0.5em; padding: 0.6em 0.7em;
	border-top: #eeeeee 1px solid;
	border-right: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
	border-left: #dddddd 10px solid;
	color: #000000; background: #fafafa;
}
blockquote p {
	margin: 0.2em 0;
}
.main ul,.main ol {
	margin: 1.5em 0 1.5em 35px; padding: 0;
	line-height: 1.4;
}
.main ul ul,.main ol ol {
	margin: 1em 0 1.2em 25px; padding: 0;
}
.main li {
	margin: 0 0 0.3em; padding: 0;
}
.main .entryBody ol {padding-left: 7px;}

.entryBody pre {
	margin: 1.8em auto; padding: 1.2em 0.8em;
	border: 1px #dcdcd3 solid;
	line-height: 1.4;
	color: #000000; background: #fcfcf0;
}
.entryBody table {
	margin: 0.5em 0 1em;
	border-collaps: separate; border-spacing:1px;
	border: 1px #dddddd solid;
	line-height: normal;
	color: #000000; font-size: 13px;
}
.entryBody caption {
	padding: 0.2em 0; font-weight: bold;
}
.entryBody td {
	padding: 0.4em 0.5em;
	border: 1px #dddddd solid;
}
.entryBody th {
	padding: 0.4em 0.5em; border: 1px #dddddd solid;
	background: #eeeeee;
}
.entryBody h3 {
	border-left: #444444 10px solid;
	border-bottom: #444444 1px solid;
	margin: 1.8em 0 1em 0; padding: 6px 6px;
	line-height: 1.1;
	font-weight: bold; font-size: 100%;
}
.entryBody h4 {
	border-bottom: #444444 1px solid;
	margin: 1.8em 0 1em 0; padding: 6px 6px;
	line-height: 1.1;
	font-weight: bold; font-size: 100%;
}

/* -------------------------------[ SECTION ]
*/
.entry {
	margin: 0 0 25px; padding: 0 0 1px; width: 100%;
}
.main .e-top {
	margin: 0; padding: 2px 0;
	border-style: solid; border-width: 1px 1px 1px 0;
}
.stamp {margin: 0; padding: 0; float: left; width: 140px;}
.e-category {margin-left: 150px;}

.main .stamp span,.main .stamp h2 {
	margin: 0; padding: 0; height: 2.0em; line-height: 2.0;
	display: block; border-radius: 0 3px 3px 0;
	text-align: center; font-weight: normal; font-size: 82%;
}
.main .stamp a:link,.main .stamp a:visited,.main .stamp {
	color: #ffffff; text-decoration: none;
}
.main .stamp a:hover {color: #666666;}
.e-category {
	padding: 0; height: 2.0em; line-height: 2.0; font-size: 82%;
}
.e-category a:link,.e-category a:visited {
	color: #d60; text-decoration: none;
}
.e-category a:hover {color: #000000;}
.e-category:after {
	display: block; clear: both; height: 0; visibility: hidden; content:".";
}
.main .entryTitle {
	margin: 0px 0px 1px; padding: 9px 9px 9px 10px;
	border-width: 0 0 1px; border-style: none none solid;
	line-height: 1.1; font-weight: bold; clear: both;
	font-size: 82%;
}
.entryBody {
	margin: 0 0 14px; padding: 1.1em 1.3em 0.6em 1.4em;
	line-height: 1.7; font-size: 82%;
}

.fc2_footer {margin: 1.5em 0 0;}
.topmore {padding-top: 20px;}
.entry .moreLink {margin: 1.5em 0.1em 0.8em;}
.main .entry .moreLink a {
	display: block; width: 180px; height: 2.0em; line-height: 2.0;
	border-radius: 3px;
	color: #ffffff; background: #0ad;
	font-family: arial,verdana;
	text-align: center; text-decoration: none;
}
.main .entry .moreLink a:hover {
	color: #ffffff; background: #f68800;
}
.main .tag-m {
	margin: 0 11px 4px; padding: 0; list-style-type: none;
	line-height: 1.3; font-size: 82%;
}
.main .tag-m li {
	margin: 0 7px 0 0; padding: 0; display: inline;
}
.main .entryFooter {
	margin: 0; padding: 5px 9px 8px 0; list-style-type: none;
	text-align: right; color: #555555; font-size:82%;
}
.main .entryFooter li {
	margin: 0 0 0 5px; padding:0 0 0 5px; display: inline;
	border-left: 1px #e3e3e3 solid;
}
.main .entryFooter .e-edit,.main .entryFooter .time {
	border-left:none;
}
.entryFooter a:link,.entryFooter a:visited,#pagetop .e-edit a:hover {
	color: #555555;
}
.entryFooter a:hover {color: #d06;}
.entry dl.relate_dl {margin: 2em 0 0;}
.entry .relate_dl dt {margin: 0; padding: 0 5px 3px; color: #000;}
.entry .relate_dd {margin: 0; padding: 7px 7px 6px 7px; border-top: 1px #999 dotted;}
.entry .relate_dd ul {margin: 0; padding:0; line-height: 1.3;}
.entry .relate_dd li {margin: 5px 0 0 20px; padding: 0; list-style-type: disc;}

/* ----------------------------------------------------[ NAVI ]
*/
ul.navi{
 	margin: 1px 0; padding: 3px 8px;
 	list-style-type: none; line-height: 1.1;
	text-align: right; font-size: 82%;
}
.navi li {margin: 0; padding: 0;}
body ul.tnavi {margin-bottom: 10px;}
ul.tnavi li {display: inline;}

.main .navi a:link,.main .navi a:visited {
	margin: 0 0 0 2px; padding: 2px 12px;
	line-height: normal; display: inline-block;
	border-radius: 3px; text-decoration: none;
	color: #fff; background: #444;
}
.main .navi a:hover {background: #000;}
body ul.bnavi {margin: 0 0 1.2em;}
ul.bnavi .l-navi {margin: 0 0 3px; text-align:left;}
ul.bnavi .r-navi {text-align:right;}
ul.bnavi .c-navi {margin-top: 1em; text-align: center;}
#pagetop .main .bnavi li a {padding: 4px 12px;}

/* ----------------------------------------------------[ SIDEBAR ]
*/
.sidebar .sideTitle {
	margin: 0; padding: 7px 8px 7px 10px;
	line-height: 1.1; border-radius: 3px 0 0 3px;
	text-align: left; font-weight: normal; font-size: 82%;
}
.sidebar .sideBody {
	margin: 0 0 15px; padding: 0.5em 0.6em;
	line-height:1.4; font-size: 82%;
}
.sideBody .plgText {margin: 0; padding: 0px 0px;}
.sidebar table {font-size: 13px;}
.sidebar p {
	margin: 0 0 0.4em;
}
.sideBody ul {
	margin: 0px 0 6px; padding: 0;
	list-style-type: none;
}
.sideBody li {
	margin: 0; padding: 6px 4px;
	line-height: 1.2;
	border-bottom: #e9e9e9 1px solid;
}
.sideBody ul.main_menu {
	margin: 1px 0 7px 0px; padding: 0;
	list-style-type: none;
}
.sideBody ul ul {
	margin: 6px -4px -6px -4px; padding: 0;
}
.sideBody ul ul li {
	margin: 0; padding: 6px 4px 6px 15px;
	line-height: 1.2;
	border-top: #e9e9e9 1px solid;
	border-bottom: 0 none;
}

/* ----------------------------------------------------[ PLUGIN3 ]
*/
.plgThird li a:link,.plgThird li a:visited {
	text-decoration: none;
}
.plgThird li a:hover {
	text-decoration: none;
}
.plgThird {margin-bottom: 25px;}
.plgThird .plgText {margin: 0; padding: 0px 0px;}
.plgThird .entryBody {margin-bottom: 0.2em;}
.plgThird ul {
	margin: 0; padding: 0; list-style-type: none;
}
.plgThird ul li {
	margin: 0; padding: 5px 7px; line-height: 1.2;
	border-bottom: #e9e9e9 1px dashed;
}
.plgThird ul ul {margin: 5px -7px;}
.plgThird ul li li {
	margin: 5px 0 0; padding: 5px 7px 0 21px;
	border-top: #e9e9e9 1px dashed; border-bottom: 0 none;
}
.plgThird ul ul ul {margin: 5px -7px -5px -21px;}
.plgThird ul li li li {padding: 5px 7px 0 42px;}

.plgThird ul li a:link,.plgThird ul li a:visited {text-decoration: none;}

/* ----------------------------------------------------[ COMMENT ]
*/
.cmBody,.tbBody {font-size: 82%;}
#comment-area .stamp,#trackback .stamp,
.plgThird .stamp,#edit-area .stamp,#titleArea .stamp {float: none;}

.cmBody{
	margin: 0 1em; text-align: left; line-height: 1.6;
}
.cmBody dt{
	margin: 4px 0 4px; padding: 4px 0.5em;
	border-bottom: #e9e9e9 1px solid;
	text-align: left;
}
.cmBody dd {
	margin: 0 1.0em 2.9em; line-height: 1.6;
}
.cmBody div {
	margin: 0 0 2px; font-size: 87%; text-align: right;
}
.cmBody span.c-name {padding: 0 3px; font-size: 115%; font-weight: bold;}
.main .cmBody div a {text-decoration: none;}
.cmBody span.c-name a {text-decoration: underline;}

textarea#comment {
	width: 88%; max-width: 580px;	/* TEXTAREA WIDTH */
}
#formName,#formMail,#formTitle,#formUrl {width: 210px;}
#formPass {width: 120px;}
#comment_form textarea,#comment_form input {margin: 0;}
#comment_form input[type="submit"]{
	padding: 0.2em 1.4em; font-family: verdana;
}
#comment_form {
	margin: 2px 0 0; padding: 1.2em 18px 10px 18px;
	border-top: 1px dashed #ddddcc;
	line-height: 1.3; font-size: 82%;
}
#comment_form legend {
	margin: 0; padding: 0 0 1.2em;
	color: #000000; font-family: verdana; font-weight: bold;
}
#comment_form dl {
	margin: 0; padding: 13px 0 0;
}
#comment_form dt {
	margin: 0; padding-top: 2px; float: left; clear: left;
	width: 4.5em;
}
#comment_form dd {
	margin: 0 0 0 4.5em; padding: 0 0 8px;
}
#comment_form .passLabel {width: 10.5em;}
#comment_form .passInput {margin: 0 0 0 10.5em; float: none;}
#comment_form .textLabel {padding-bottom: 5px; float: none; width: auto;}
#comment_form .textComment {margin: 0; float: none;}
#comment_form .textIcon {margin: 0; padding-bottom: 1px;}
#comment_form .secretLabel {padding-top: 0; width: 5.3em;}
#comment_form .secretInput {margin-left: 5.3em; padding-bottom: 0;}
#formSecret {vertical-align:middle;}
.commentSubmit {margin-right: 20px; clear: both; text-align: right;}
#checkPreBody {border-bottom: 1px #dddddd dashed;}

/* ----------------------------------------------------[ TRACKBACK ]
*/
dl.tbBody {margin: 5px 1em; padding: 0;}
dt.tbURL {
	margin: 10px 2px 5px;
	font-family: verdana; font-weight: bold; font-size: 94%;
}
dd.tbLink {margin: 0; padding: 0.5em 0 1em; text-align: right;}
dd.tbLink textarea {
	width: 98%; max-width: 600px;
	height: 1.6em; line-height: 1.6; overflow: hidden;
}
dd.tbLink span {margin: 3px 0 0;display: block;}
.tbSite{
	margin: 2px 0 0; padding: 0.8em 1em 2px;
	border-top: #eeeeee 1px solid; font-weight: bold;
}
.tbText {margin: 0; padding: 3px 1.3em 0; line-height: 1.6;}
.tbBody div {
	margin: 0 0 2px; line-height: 1.5;
	font-size: 87%; text-align: right;
}

/* ----------------------------------------------------[ ARCHIVES ]
*/
ul.titleBody {
	margin: 1px 0 7px; padding: 10px 6px; list-style-type: none;
	font-size: 82%;
}
ul.titleBody li {
	padding: 5px 7px; margin: 0; line-height: 1.6;
	border-bottom: 1px #eee solid;
}
.main .titleBody li a {
	padding: 0 1px; text-decoration: underline;
}
.main .titleBody li a:hover {text-decoration: none;}
ul.titleBody p {
	margin: 2px 0 2px 1em; color: #666666; font-size: 84%;
}
.main .titleBody p a {color: #006600; text-decoration: none;}
.ticn- .titcn,.titn- .tittn {display: none;}

/* ----------------------------------------------------[ FOOTER ]
*/
#pagetopNavi {
	position: relative; clear: both; list-style-type: none;
	margin: 0; padding: 0; min-height: 3px;
	font-size: 82%;	text-align: right;
}
#pagetopNavi li {
	position: fixed; z-index: 9999;
	right: 10px; bottom: 0; width: 120px; height: 2.4em;
	font-family: verdana,arial; text-align: center;
}
#pagetopNavi a {
	display: block; overflow: hidden; border-radius: 5px 5px 0 0;
	width: 108px; height: 2.4em; line-height: 2.4;
	color: #ffffff; background: #000000;
	text-decoration: none; outline: none;
}
#pagetopNavi a:hover {background: #006699;}
* html #pagetopNavi {height: 2.4em;}
* html #pagetopNavi li {position: absolute; right: 5px;}

#footer {
	margin: 0 1px; clear: both; border-radius: 3px 3px 0 0;
	text-align: center; font-size: 82%;
}
#footer .copyright {padding: 0.6em; margin: 0; border-radius: 3px 3px 0 0;}
.adcopy {margin: 0; padding: 0.6em 0; text-align: center; font-size: 84%;}
.adcopy p {display: inline;}
.adcopy strong {font-weight: normal;}

/* ----------------------------------------------------[ CALENDAR ]
*/
.plugin-calender {margin: 2px auto; padding: 0; text-align: center;}
.sidebar table.calender {
	margin: 0 auto; padding: 0px; line-height: 1.5;
	font-family: verdana;
	color: #222222; font-size: 12px; text-align: center;
}
.calender caption {margin: 0 auto; padding: 3px 0 4px; color: #222222; letter-spacing:1px;}
.calender caption a {padding: 0 3px; color: #000000;}
.calender th {
	border-bottom: 2px #999999 solid; line-height: 1.5;
	font-weight: normal; color: #000000; text-align: center;}
.calender th#sun {border-bottom: 2px #ff6666 solid; color: #ff6666;}
.calender th#sat {border-bottom: 2px #6666ff solid; color: #6666ff;}
.calender td{
	padding: 0; width: 25px; height: 1.5em; line-height: 1.5;
	color: #999999; background: #eeeeee; font-size: 11px; text-align: center;
}
.sidebar .calender tr td:first-child {background: #ffe6e6;}
.sidebar .calender tr td:last-child {background: #e6e6ff;}
.sidebar .calender tr td:first-child a {background: #ff9999;}
.sidebar .calender tr td:last-child a {background: #9999ff;}
.sidebar table.calender td a {
	display: block; line-height: 1.5;
	color: #ffffff; background: #c6c6c6; text-decoration: none;}
.sidebar table.calender td a:hover {
	color: #ffffff; background: #000000; text-decoration: none;}

/* ----------------------------------------------------[ TWITTER ]
*/
.entry dl.fc2twtr {margin: 0 0 1em; border: 0 none; background: none;}
.entry dl.fc2twtr dt {
	padding: 0 0 5px; border: 0 none; border-bottom: 2px #dddddd solid;
	background: none; font-weight: bold;
}
.entry dl.fc2twtr dt img {margin: 0; border: 0 none; vertical-align: middle;}
.entry dl.fc2twtr dt a {margin: 0 7px 0 0;}
.entry dl.fc2twtr dd {
	margin: 0; padding: 10px 6px 8px;
	border: 0 none; border-bottom: 1px #eeeeee solid;
	background: none;
}
.entry dl.fc2twtr dd:hover {background: #f7f7f7;}
.entry dl.fc2twtr p {margin: 0;}
.entry dl.fc2twtr dd p br + a {font-size: 84%;}

table.fc2_socialbtn {padding: 0; border: 0 none;}
table.fc2_socialbtn td {padding: 0 0.3em 0 0; border: 0 none; background: none;}
.fc2_footer img {vertical-align: top;}
table.fc2_socialbtn,.fc2_socialbtn tbody,
.fc2_socialbtn tr,.fc2_socialbtn td {display: inline;}
.fc2button-facebook iframe {min-width: 120px;}

/* ----------------------------------------------------[ BATON ]
*/
.main p.baton_title {margin: 0; padding: 5px 0 8px; font-weight: bold;}
.main dl.blog_baton {margin: 0.2em 0 1.5em; padding: 0;}
.main dt.baton_q {margin: 0px 0px 5px 0px; padding: 0; color: #006699; background: none; line-height: 1.5;}
.main span.q_number {margin-right: 5px;font-family: verdana; color: #3399cc; font-weight: bold;}
.main dd.baton_a {margin: 0px 0px 10px 13px; padding: 0; line-height: 1.5;}
.main span.a_number{margin-right: 5px; font-family: verdana; color: #ee6600; font-weight: bold;}

